
@keyframes picClip {
    0% {clip-path: polygon(0 0, 120% 0, 100% 100%, -20% 100%);}
	20% {clip-path: polygon(20% 0, 120% 0, 100% 100%, 0 100%);}
	80% {clip-path: polygon(100% 0, 120% 0, 100% 100%, 80% 100%);}
	100% {clip-path: polygon(120% 0, 120% 0, 120% 100%, 100% 100%);}
}
/* banner */
.banner .wrap{display: block;height: 0;padding-bottom: 100vh;}
.banner .wrap .bg.prev{z-index: 2;}
.banner .swiper-slide-active .wrap .bg.prev{animation: picClip 1s linear forwards;}
.banner .text{position: absolute;left: 0;top: 50%;transform: translateY(-50%);width: 100%;z-index: 3;color: #fff;}
.banner .text::before{content: "";width: 0.53rem;height: 100%;background: #00B49F;position: absolute;left: 0;top: 0;transform-origin:center top;transform: scale(1,0);opacity: 0;transition:transform 1.2s cubic-bezier(.165,.84,.44,1) 0.4s;}
.banner .text::after{content: "";width: 80%;height: 100%;position: absolute;left: 0;top: 0;background: #00B49F;transform: scaleX(0) skewX(30deg);transform-origin: right bottom;transition: transform .9s cubic-bezier(.165,.84,.44,1);z-index: -1;}
.banner .text .tit{line-height: 3.73rem;height: 7.47rem;overflow: hidden;text-transform: uppercase;}
.banner .text .moreStyle{padding: 1.87rem 0;}
.banner .text:hover::after{transform: scaleX(1) skewX(0);transform-origin: left bottom;}
.banner .text:hover .moreStyle svg{animation: anim-circle-l 2s linear;}
.banner .text .tit,
.banner .text .moreStyle{transform: translateY(100%);opacity: 0;transition: all 1.5s cubic-bezier(.165,.84,.44,1);}
.banner .swiper-slide-active .text::before{transform: scale(1);opacity: 1;}
.banner .swiper-slide-active .text .tit,
.banner .swiper-slide-active .text .moreStyle{transform: translateY(0);opacity: 1;}
.banner .swiper-slide-active .text .tit{transition-delay: 1s;}
.banner .swiper-slide-active .text .moreStyle{transition-delay: 1.5s;}
.banner .control{position: absolute;left: 50%;bottom: 14%;transform: translateX(-50%);display: flex;align-items: flex-end;z-index: 2;}
.banner .control .btnStyle{margin-right: 1px;background: #00B49F;border-color: #00B49F;}
.banner .control .swiper-pagination{position: relative;left: 0;bottom: 0;width: auto;margin-left: 2rem;display: flex;align-items: center;}
.banner .control .swiper-pagination .swiper-pagination-bullet{width: 2rem;height: 4px;background: #FFFFFF;border-radius: 0.2rem;margin: 0 0.53rem 0 0;transition: all 1.5s cubic-bezier(.165,.84,.44,1);position: relative;overflow: hidden;opacity: 1;}
.banner .control .swiper-pagination .swiper-pagination-bullet::before{content: "";width: 0;height: 100%;border-radius: 6px;background: #fff;position: absolute;left: 0;top: 0;}
.banner .control .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{width: 4rem;background: rgba(255, 255, 255, 0.58);}
.banner .control .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active::before{width: 100%;transition: all 3s cubic-bezier(.165,.84,.44,1) 1s;}

/* 标题 */
.iTitle{margin-bottom: 2.67rem;}
.iTitle .tit{height: 2.73rem;}

/* isect1 */
.isect1{padding: 2.87rem 0 4rem;background: url(../images/isect1_bg.png) no-repeat center top;background-size: cover;}
.isect1 .cont{max-width: 22rem;box-sizing: border-box;padding: 1.93rem 1.93rem 2.33rem;background: rgba(0, 82, 166, 0.76);backdrop-filter: blur(10px);color: #FFFFFF;}
.isect1 .cont .tit{line-height: 1.4;font-weight: normal;}
.isect1 .cont .text{margin: 1.07rem 0 1.67rem;line-height: 1.55;}

/* isect2 */
.isect2{padding: 2.67rem 0 0;}
.isect2 ul{display: flex;}
.isect2 ul li{flex: 1;position: relative;height: 24rem;}
.isect2 .wrap{display: block;height: 100%;width: 100%;position: absolute;left:50%;transform: translateX(-50%);top: 0;color: #FFFFFF;line-height: 0.8rem;overflow: hidden;}
.isect2 .wrap::before{content: "";width: 100%;height: 66%;position: absolute;left: 0;bottom: 0;z-index: 2;background-image: linear-gradient(rgba(0,87,165,0), #0058A6);}
.isect2 .wrap .bg{position: absolute;left: 0;top: 0;width: 100%;height: 100%;z-index: 3;background-image: linear-gradient(#00B49F, #0052A6);opacity: 0;}
.isect2 .wrap .text{position: absolute;left: 0;top: 12rem;width: 100%;z-index: 4;box-sizing: border-box;padding: 0 1rem 3.6rem;text-align: center;}
.isect2 .wrap .icon1{width: 5.33rem;height: 5.33rem;margin: 0 auto 1.47rem;box-sizing: border-box;border: 1px solid #FFFFFF;border-radius: 50%;background: rgba(255, 255, 255, 0.13);backdrop-filter: blur(10px);}
.isect2 .wrap .tit{font-weight: normal;max-width: 7.33rem;margin: 0 auto;line-height: 0.93rem;height: 2.8rem;}
.isect2 .wrap .desc{line-height: 0.87rem;margin: 1.5rem 0 3rem;opacity: 0;transform: translateY(20px);text-align: left;}
.isect2 .wrap .moreStyle{justify-content: center;opacity: 0;transform: scale(0.6);margin: 0 auto;}
.isect2 ul li:hover{z-index: 2;}
.isect2 ul li:hover .wrap{transform: translateY(-14px) translateX(-50%);width: 13.33rem;box-shadow: 0 1.03rem 1.83rem rgba(0, 0, 0, 0.64);}
.isect2 ul li:first-child:hover .wrap{transform: translateY(-14px) translateX(0);left: 0;}
.isect2 ul li:last-child:hover .wrap{left: -2.6rem;transform: translateY(-14px) translateX(0);left: -1.6rem;}
.isect2 ul li:hover .wrap::before{opacity: 0;}
.isect2 ul li:hover .wrap .bg{opacity: 0.9;}
.isect2 ul li:hover .wrap .text{top: 0.9rem;}
.isect2 ul li:hover .wrap .text .desc{opacity: 1;transition:all 0.3s linear 0.3s;transform: translateY(0);}
.isect2 ul li:hover .wrap .text .moreStyle{opacity: 1;transition:all 0.3s linear 0.7s;transform: scale(1);}

/* isect3 */
.isect3{padding: 4.67rem 0 2.8rem;background: url(../images/isect3_bg.png) no-repeat center top;background-size: cover;}
.isect3 .iTitle{padding: 0 12.76%;margin-bottom: 2rem;}
.isect3 .content{padding-left: 12.7%;}
.isect3 .textScroll{width: 28%;}
.isect3 .textScroll .tit{color: #333333;line-height: 1rem;font-weight: normal;}
.isect3 .textScroll .desc{color: #333333;line-height: 0.73rem;height: 5.86rem;overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 8; -webkit-box-orient: vertical;margin: 1.33rem 0 2.67rem;}
.isect3 .picScroll{width: 67.67%;}
.isect3 .picScroll .swiper-slide{width: auto;}
.isect3 .picScroll .wrap{display: block;padding-bottom: 15.83rem;width: 29.77rem;}
.isect3 .picScroll .wrap::before{content: "";width: 100%;height: 2.8rem;position: absolute;left: 0;bottom: 0;z-index: 2;background-image: linear-gradient(180deg, rgba(0,0,0,0.00) 0%, rgba(0,0,0,0.59) 100%);}
.isect3 .picScroll .wrap .tit{position: absolute;left: 0;bottom: 0.67rem;z-index: 3;width: 100%;box-sizing: border-box;padding: 0 1rem;color: #FFFFFF;font-weight: normal;}
.isect3 .picScroll .wrap:hover .bg{transform: scale(1.1);}
.isect3 .picScroll .btnStyle{position: absolute;z-index: 4;top: 50%;transform: translateY(-50%);}
.isect3 .picScroll .btnStyle.prev{left: 0;}
.isect3 .picScroll .btnStyle.next{left: calc(27.44rem - 1px);}
.isect3 .tabs{margin: 2.9rem 12.76% 0;}
.isect3 .tabs li .wrap{height: 2.73rem;background: rgba(255, 255, 255, 0.7);color: #333333;line-height: 0.67rem;text-align: center;text-transform: uppercase;}
.isect3 .tabs li .wrap .icon{position: absolute;height: 87.8%;bottom: -0.35rem;right: -0.67rem;opacity: 0;}
.isect3 .tabs li .wrap span{display: block;}
.isect3 .tabs li.active .wrap .icon{opacity: 0.15;}

/* isect4 */
.isect4{padding: 4.67rem 0;}
.isect4 .iTitle{margin-bottom: 2rem;}
.isect4 .cont{display: flex;justify-content: space-between;align-items: flex-start;border-top: 1px solid #D6D6D6;}
.isect4 .cont > .moreStyle{margin-top: 1.67rem;flex-shrink: 0;margin-right: 1rem;}
.isect4 ul{flex: 1;overflow: hidden;max-width: 35.27rem;}
.isect4 ul li{border-bottom: 1px solid #D6D6D6;}
.isect4 ul .wrap{padding: 1.67rem 0 1.53rem;line-height: 1rem;color: #333333;}
.isect4 ul .date,
.isect4 ul .moreStyle{flex-shrink: 0;}
.isect4 ul .moreStyle{margin: 0 1rem 0 3.33rem;}
.isect4 ul .tit{flex: 1;overflow: hidden;font-weight: normal;}
.isect4 ul .wrap:hover{color: #0052A6;}
.isect4 ul .wrap:hover svg{animation: anim-circle-l 2s linear;stroke: #0052A6;}

/* isect5 */
.isect5{padding-bottom: 1rem;}
.isect5 .container{height: 28rem;}
.isect5 .container .boxContainer{height: 100%;}

@media screen and (max-width: 1620px){
.banner .text .tit{line-height: 2.4rem;height: 4.8rem;padding-top: 0.5rem;}
.banner .control{bottom: 10%;}
.banner .text .moreStyle{padding: 1.5rem 0;}
.isect2 .wrap .icon1{width: 4.5rem;height: 4.5rem;}
.isect2 .wrap .icon1 img{transform: scale(0.8);}
}
@media screen and (max-width: 1480px){
.isect2 .wrap .icon1{width:4rem;height:4rem;}
.isect2 .wrap .icon1 img{transform: scale(0.6);}
}

@media screen and (max-width: 1300px){
.isect2 ul li:hover .wrap{width: 12rem;}
.isect2 ul li:last-child:hover .wrap{left: -3rem;}

.isect5 .container{height: 20rem;}
}


@media screen and (max-width: 1024px){
.banner .wrap{padding-bottom: 50%;}
.banner .text .tit{line-height: 1.8rem;height: 3.6rem;}
.banner .text .moreStyle{padding: 0.5rem 0;}
.banner .control{bottom: 5%;}
.banner .control .swiper-pagination{margin-left: 0.5rem;}
.banner .control .swiper-pagination .swiper-pagination-bullet{width: 1.2rem;}
.banner .control .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{width: 2rem;}


.isect2 ul{flex-wrap: wrap;}
.isect2 ul li{flex: auto;width: 33.33%;height: auto;}
.isect2 .wrap{position: relative;left: 0;transform: translate(0, 0);height: 0;padding-bottom: 125%;}
.isect2 .wrap .desc{display: none;}
.isect2 .wrap .text{top: 50%;transform: translateY(-50%);padding: 0 1rem;}
.isect2 .wrap .moreStyle{opacity: 1;transform: scale(1);}
.isect2 .wrap .moreStyle .icon{transform-origin: center;}
.isect2 ul li:hover .wrap{width: 100%;transform: translate(0, 0) !important;}
.isect2 ul li:hover .wrap .text{top: 50%;}

.isect3 .iTitle{padding: 0 5%;}
.isect3 .iTitle .moreStyle{display: none;}
.isect3 .content{padding-left: 5%;}
.isect3 .tabs{margin: 1rem 5% 0;}

}

@media screen and (max-width: 760px){
.banner .wrap{padding-bottom: 66%;}
.banner .text::before{width: 0.2rem;}
.banner .text::after{display: none;}
.banner .text .moreStyle{padding: 0;display: none;}
.banner .text .tit{padding: 0.5rem 0;font-size: 0.8rem;line-height: 1rem;height: auto;max-height: 2rem;}
.banner .control .btnStyle{display: none;}
.banner .control .swiper-pagination{margin-left: 0;}

.iTitle{margin-bottom: 1rem;}
.iTitle .tit{height: 1.2rem;}

.isect1{padding: 2rem 0;}
.isect1 .cont{padding: 1rem;}
.isect1 .cont .text{margin: 0.5rem 0;}

.isect2{padding: 2rem 0 0;}
.isect2 .wrap{height: auto;padding: 2rem 0;}
.isect2 .wrap .icon1{width: 2rem;height: 2rem;margin: 0 auto 0.5rem;}
.isect2 .wrap .icon1 img{transform: scale(0.3);}
.isect2 .wrap .text{position: relative;top: 0 !important;transform: translateY(0);padding: 0 0.5rem;}
.isect2 .wrap .tit{line-height: 0.7rem;height: 2.1rem;}

.isect3{padding: 2rem 0;}
.isect3 .iTitle{margin-bottom: 1rem;}
.isect3 .content{padding: 0 5%;}
.isect3 .content .slide{flex-wrap: wrap;}
.isect3 .textScroll,
.isect3 .picScroll{width: 100%;}
.isect3 .textScroll .desc{height: auto;max-height: 5.86rem;margin: 0.5rem 0 1rem;}
.isect3 .picScroll{margin-top: 1rem;}
.isect3 .picScroll .scroll{width: 100%;}
.isect3 .picScroll .wrap{padding-bottom: 54%;width: 100%;}
.isect3 .picScroll .btnStyle.next{left: auto;right: 0;}
.isect3 .tabs li .wrap{height: 2.2rem;}

.isect4{padding: 2rem 0;}
.isect4 .iTitle{margin-bottom: 1rem;}
.isect4 .cont > .moreStyle{display: none;}
.isect4 ul .wrap{padding: 0.6rem 0;}
.isect4 ul .moreStyle{display: none;}
.isect4 ul .date{margin-right: 0.5rem;}

.isect5 .container{height: 8rem;}
}

@media screen and (max-width: 468px){
.isect2 ul li{width: 50%;}
}